ServerEvents.recipes(event => {
  // Fix Sturdy Stone conflict
  event.shaped('quark:sturdy_stone', [' A ', 'ABA', ' A '], {
    A: '#forge:nuggets/iron',
    B: 'compressedblocks:c0_cobblestone'
  }).id('quark:building/crafting/sturdy_stone')
})